Budbux - Android - Task #1820

Find offers > Filter
11/13/2019 06:12 AM - Sarina Byanjankar

Status: Verified Start date: 11/13/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Filter without having to tap on search icon.

History

#1 - 12/03/2019 08:05 AM - Anonymous

- Status changed from New to Open

#2 - 12/03/2019 08:06 AM - Anonymous

- Status changed from Open to In Progress

#3 - 12/03/2019 08:06 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 12/03/2019 08:33 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
